export declare const formatDate: (date: Date | string | null | undefined, options?: {
    format: "DD.MM.YYYY" | "DD. month YYYY" | "YYYY-MM-DD" | "DD.MM.YY" | "DD. month";
    month?: "short" | "long";
    useUTC?: boolean;
}) => string;
export declare const formatDateTime: (date: Date | string | null | undefined, options?: {
    month?: "short" | "long";
    hideYear?: boolean;
    isGMT?: boolean;
}) => string;
export declare const formatRelativeDateTime: (date: Date | string | null | undefined, isGMT?: boolean) => string;
export declare const isBetweenDates: (date: Date | string | null | undefined, dates: [Date, Date]) => boolean;
